User Error
No TCPDF Libs, open composer.json and add to require "tecnickcom/TCPDF": "dev-OLDv6" then run composer update!
(Code: 93f3821fff3b48c4e51096c2f91eb233)
If you have any questions about this site,
please contact the site administrator for more information